baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-US
name: 'Lancelot Court Condominiums'
primary: true
siteGroup: 4b85c88a-6f31-417c-9171-3509ec44476a # Trexot Foundation
sortOrder: 1
